-- MySQL dump 8.23
--
-- Host: localhost    Database: NOXQS_DUMP
---------------------------------------------------------
-- Server version	3.23.58

--
-- Table structure for table `chk`
--

DROP TABLE IF EXISTS chk;
CREATE TABLE chk (
  chk_id int(11) NOT NULL auto_increment,
  chk_code varchar(10) NOT NULL default '',
  chk_order int(5) NOT NULL default '0',
  chk_sql text NOT NULL,
  chk_error varchar(25) NOT NULL default '',
  PRIMARY KEY  (chk_id)
) TYPE=MyISAM;

--
-- Dumping data for table `chk`
--


INSERT INTO chk (chk_id, chk_code, chk_order, chk_sql, chk_error) VALUES (1,'REG_CHK',0,'delete from err where err_type = \'reg\'','Cleanup');
INSERT INTO chk (chk_id, chk_code, chk_order, chk_sql, chk_error) VALUES (2,'REG_CHK',10,'insert \r\ninto err \r\n	(err_type, err_anyid, err_desc)\r\nselect\r\n	\'reg\' as err_type,\r\n	reg.reg_id as err_anyid,\r\n	\'Unknown Emp\' as err_desc\r\nfrom\r\n	reg left join emp on reg.emp_id = emp.emp_id\r\nwhere\r\n	reg.reg_type = \'U\' and isnull(emp.emp_id);','Unknown Employee');
INSERT INTO chk (chk_id, chk_code, chk_order, chk_sql, chk_error) VALUES (8,'REG_CHK',20,'insert \r\ninto err \r\n	(err_type, err_anyid, err_desc)\r\nselect\r\n	\'reg\' as err_type,\r\n	reg.reg_id as err_anyid,\r\n	\'> 8 hours\' as err_desc\r\nfrom\r\n	reg\r\nwhere\r\n	reg.reg_type = \'U\' and\r\n	truncate((UNIX_TIMESTAMP(reg.reg_stop) - UNIX_TIMESTAMP(reg.reg_start)) / 60, 0) > 8 * 60\r\n','> 8 Hours');
INSERT INTO chk (chk_id, chk_code, chk_order, chk_sql, chk_error) VALUES (7,'',20,'','sqdgf');
INSERT INTO chk (chk_id, chk_code, chk_order, chk_sql, chk_error) VALUES (9,'REG_CHK',30,'insert \r\ninto err \r\n	(err_type, err_anyid, err_desc)\r\nselect\r\n	\'reg\' as err_type,\r\n	reg.reg_id as err_anyid,\r\n	\'Stop = Start\' as err_desc\r\nfrom\r\n	reg\r\nwhere\r\n	reg.reg_type = \'U\' and\r\n	date_format(reg.reg_start, \'%Y/%m/%d %H:%i\') = date_format(reg.reg_stop, \'%Y/%m/%d %H:%i\')\r\n','Start = Stop');
INSERT INTO chk (chk_id, chk_code, chk_order, chk_sql, chk_error) VALUES (10,'REG_CHK',40,'insert \r\ninto err \r\n	(err_type, err_anyid, err_desc)\r\nselect\r\n	\'reg\' as err_type,\r\n	reg.reg_id as err_anyid,\r\n	\'Empty Emp\' as err_desc\r\nfrom\r\n	reg\r\nwhere\r\n	reg.reg_type = \'U\' and\r\n	length(trim(reg.emp_id)) = 0\r\n','Empty Emp');
INSERT INTO chk (chk_id, chk_code, chk_order, chk_sql, chk_error) VALUES (11,'REG_CHK',50,'insert \r\ninto err \r\n	(err_type, err_anyid, err_desc)\r\nselect\r\n	\'reg\' as err_type,\r\n	reg.reg_id as err_anyid,\r\n	\'Stop < Start\' as err_desc\r\nfrom\r\n	reg\r\nwhere\r\n	reg.reg_type = \'U\' and\r\n	reg.reg_stop < reg.reg_start\r\n','Stop < Start');
INSERT INTO chk (chk_id, chk_code, chk_order, chk_sql, chk_error) VALUES (12,'REG_CHK',60,'insert \r\ninto err \r\n	(err_type, err_anyid, err_desc)\r\nselect\r\n	\'reg\' as err_type,\r\n	reg.reg_id as err_anyid,\r\n	\'Shift Pause\' as err_desc\r\nfrom\r\n	reg\r\nwhere\r\n	reg.reg_type = \'U\' and\r\n	reg_shift = \'DAY100\' and reg_activity = \'PAUSEPYD\'\r\n','Shift Pause');
INSERT INTO chk (chk_id, chk_code, chk_order, chk_sql, chk_error) VALUES (13,'REG_CHK',70,'insert \r\ninto err \r\n	(err_type, err_anyid, err_desc)\r\nselect\r\n	\'reg\' as err_type,\r\n	max(reg_id) as err_anyid,\r\n	concat(\'Many Payed Pause (\', count(*), \')\') as err_desc\r\nfrom\r\n	reg\r\nwhere\r\n	reg.reg_type = \'U\' and\r\n	reg.reg_activity = \'PAUSEPYD\'\r\ngroup by \r\n	emp_id, \r\n	date_format(reg.reg_start, \'%Y/%m/%d\')\r\nhaving \r\n	count(*) > 1\r\n','Many Payed Pause');
INSERT INTO chk (chk_id, chk_code, chk_order, chk_sql, chk_error) VALUES (14,'REG_CHK',80,'insert \r\ninto err \r\n	(err_type, err_anyid, err_desc)\r\nselect\r\n	\'reg\' as err_type,\r\n	max(reg_id) as err_anyid,\r\n	concat(\'Pause  > 15 (\', sum(truncate((UNIX_TIMESTAMP(reg_stop) - UNIX_TIMESTAMP(reg_start)) / 60, 0)) , \')\') as err_desc\r\nfrom\r\n	reg\r\nwhere\r\n	reg.reg_type = \'U\' and\r\n	reg.reg_activity = \'PAUSEPYD\' and\r\n	reg_start < reg_stop\r\ngroup by \r\n	emp_id, \r\n	date_format(reg.reg_start, \'%Y/%m/%d\')\r\nhaving \r\n	sum(truncate((UNIX_TIMESTAMP(reg_stop) - UNIX_TIMESTAMP(reg_start)) / 60, 0)) > 15\r\n','Pause > 15');

--
-- Table structure for table `dcp`
--

DROP TABLE IF EXISTS dcp;
CREATE TABLE dcp (
  dcp_id int(11) NOT NULL auto_increment,
  dcp_code varchar(10) NOT NULL default '',
  dcp_desc varchar(30) NOT NULL default '',
  dcp_uprice double(16,4) NOT NULL default '0.0000',
  dcp_costc varchar(10) NOT NULL default '',
  dcp_year int(4) NOT NULL default '0',
  mod_crtime datetime default NULL,
  mod_crusr varchar(10) default NULL,
  mod_updtime datetime default NULL,
  mod_updusr varchar(10) default NULL,
  PRIMARY KEY  (dcp_id),
  KEY dcp_desc (dcp_desc),
  KEY dcp_year (dcp_year)
) TYPE=MyISAM;

--
-- Dumping data for table `dcp`
--


INSERT INTO dcp (dcp_id, dcp_code, dcp_desc, dcp_uprice, dcp_costc, dcp_year, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (1,'_16H14UOO8','pack072',0.4500,'CCPROD1',2004,'0000-00-00 00:00:00','','2004-07-14 10:38:17','wig');
INSERT INTO dcp (dcp_id, dcp_code, dcp_desc, dcp_uprice, dcp_costc, dcp_year, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (2,'_16H14UUCA','pack085',0.5200,'CCPROD1',2004,'0000-00-00 00:00:00','','2004-07-14 10:38:25','wig');
INSERT INTO dcp (dcp_id, dcp_code, dcp_desc, dcp_uprice, dcp_costc, dcp_year, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (3,'_16H14UYNJ','pack095',0.7700,'CCPROD1',2004,'0000-00-00 00:00:00','','2004-07-14 10:38:36','wig');
INSERT INTO dcp (dcp_id, dcp_code, dcp_desc, dcp_uprice, dcp_costc, dcp_year, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (4,'_16H14V24O','pack104',0.9700,'CCPROD1',2004,'0000-00-00 00:00:00','','2004-07-14 10:38:03','wig');
INSERT INTO dcp (dcp_id, dcp_code, dcp_desc, dcp_uprice, dcp_costc, dcp_year, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (5,'_16H14V52P','pack113',1.1200,'CCPROD1',2004,'0000-00-00 00:00:00','','2004-07-14 16:30:21','wig');
INSERT INTO dcp (dcp_id, dcp_code, dcp_desc, dcp_uprice, dcp_costc, dcp_year, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (6,'_16H14V8P8','pack117',1.3400,'CCPROD1',2004,'0000-00-00 00:00:00','','2004-07-06 14:03:40','wig');
INSERT INTO dcp (dcp_id, dcp_code, dcp_desc, dcp_uprice, dcp_costc, dcp_year, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (7,'_16H14VBU3','pack135',1.6900,'CCPROD1',2004,'0000-00-00 00:00:00','','2004-07-06 14:03:46','wig');
INSERT INTO dcp (dcp_id, dcp_code, dcp_desc, dcp_uprice, dcp_costc, dcp_year, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (8,'_16H14VHKZ','scrn5lrg',35.5500,'CCMOULD',2004,'0000-00-00 00:00:00','','2004-07-06 14:04:04','wig');
INSERT INTO dcp (dcp_id, dcp_code, dcp_desc, dcp_uprice, dcp_costc, dcp_year, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (9,'_16H14VN92','scrn4lrg',34.4400,'CCMOULD',2004,'0000-00-00 00:00:00','','2004-07-14 10:53:34','wig');
INSERT INTO dcp (dcp_id, dcp_code, dcp_desc, dcp_uprice, dcp_costc, dcp_year, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (10,'_16H14VTIH','scrn3med',23.3300,'CCMOULD',2004,'0000-00-00 00:00:00','','2004-07-06 14:04:10','wig');
INSERT INTO dcp (dcp_id, dcp_code, dcp_desc, dcp_uprice, dcp_costc, dcp_year, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (11,'_16H14VWDW','scrn2med',22.2200,'CCMOULD',2004,'0000-00-00 00:00:00','','2004-07-06 14:04:21','wig');
INSERT INTO dcp (dcp_id, dcp_code, dcp_desc, dcp_uprice, dcp_costc, dcp_year, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (12,'_16H14W1YY','scrn1smll',11.1100,'CCMOULD',2004,'0000-00-00 00:00:00','','2004-07-06 14:04:15','wig');
INSERT INTO dcp (dcp_id, dcp_code, dcp_desc, dcp_uprice, dcp_costc, dcp_year, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (13,'_16H1545LQ','scrn4med',24.4400,'CCMOULD',2004,'0000-00-00 00:00:00','','2004-07-06 14:03:59','wig');
INSERT INTO dcp (dcp_id, dcp_code, dcp_desc, dcp_uprice, dcp_costc, dcp_year, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (14,'_16H159JWL','box 350x250x250',12.0000,'CCPROD1',2004,'0000-00-00 00:00:00','','2004-07-14 11:02:29','wig');
INSERT INTO dcp (dcp_id, dcp_code, dcp_desc, dcp_uprice, dcp_costc, dcp_year, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (73,'PRN','External Print',10.0000,'CCDESIGN',2004,'2004-07-07 15:23:06','wig','2004-07-14 11:02:18','wig');

--
-- Table structure for table `dcp_grp`
--

DROP TABLE IF EXISTS dcp_grp;
CREATE TABLE dcp_grp (
  dxg_id int(11) NOT NULL auto_increment,
  dcp_id int(11) NOT NULL default '0',
  grp_id varchar(10) NOT NULL default '',
  PRIMARY KEY  (dxg_id),
  KEY grp_id (grp_id),
  KEY dcp_id (dcp_id)
) TYPE=MyISAM;

--
-- Dumping data for table `dcp_grp`
--


INSERT INTO dcp_grp (dxg_id, dcp_id, grp_id) VALUES (14,2,'PROD');
INSERT INTO dcp_grp (dxg_id, dcp_id, grp_id) VALUES (18,6,'PROD');
INSERT INTO dcp_grp (dxg_id, dcp_id, grp_id) VALUES (17,5,'PROD');
INSERT INTO dcp_grp (dxg_id, dcp_id, grp_id) VALUES (16,4,'PROD');
INSERT INTO dcp_grp (dxg_id, dcp_id, grp_id) VALUES (15,3,'PROD');
INSERT INTO dcp_grp (dxg_id, dcp_id, grp_id) VALUES (13,1,'PROD');
INSERT INTO dcp_grp (dxg_id, dcp_id, grp_id) VALUES (12,14,'PROD');
INSERT INTO dcp_grp (dxg_id, dcp_id, grp_id) VALUES (19,7,'PROD');
INSERT INTO dcp_grp (dxg_id, dcp_id, grp_id) VALUES (20,9,'MOULD');
INSERT INTO dcp_grp (dxg_id, dcp_id, grp_id) VALUES (21,11,'MOULD');
INSERT INTO dcp_grp (dxg_id, dcp_id, grp_id) VALUES (22,12,'MOULD');
INSERT INTO dcp_grp (dxg_id, dcp_id, grp_id) VALUES (23,10,'MOULD');
INSERT INTO dcp_grp (dxg_id, dcp_id, grp_id) VALUES (24,8,'MOULD');
INSERT INTO dcp_grp (dxg_id, dcp_id, grp_id) VALUES (25,13,'MOULD');
INSERT INTO dcp_grp (dxg_id, dcp_id, grp_id) VALUES (26,61,'OFFC');
INSERT INTO dcp_grp (dxg_id, dcp_id, grp_id) VALUES (29,11,'OFFC');
INSERT INTO dcp_grp (dxg_id, dcp_id, grp_id) VALUES (28,2,'OFFC');
INSERT INTO dcp_grp (dxg_id, dcp_id, grp_id) VALUES (30,73,'OFFC');

--
-- Table structure for table `emp`
--

DROP TABLE IF EXISTS emp;
CREATE TABLE emp (
  emp_id varchar(10) NOT NULL default '',
  emp_firstname varchar(20) default NULL,
  emp_lastname varchar(35) default NULL,
  emp_workplace varchar(10) default NULL,
  emp_activity varchar(10) default NULL,
  emp_shift varchar(10) default NULL,
  mod_crtime datetime default NULL,
  mod_crusr varchar(10) default NULL,
  mod_updtime datetime default NULL,
  mod_updusr varchar(10) default NULL,
  emp_passwd varchar(20) default NULL,
  PRIMARY KEY  (emp_id)
) TYPE=MyISAM;

--
-- Dumping data for table `emp`
--


INSERT INTO emp (emp_id, emp_firstname, emp_lastname, emp_workplace, emp_activity, emp_shift, mod_crtime, mod_crusr, mod_updtime, mod_updusr, emp_passwd) VALUES ('dummy','Dirk','Ummy','OFFICE','OFFICE','DAY100','2004-05-05 17:10:01','wig','2004-05-18 11:55:39','wdl','dummy');

--
-- Table structure for table `emp_grp`
--

DROP TABLE IF EXISTS emp_grp;
CREATE TABLE emp_grp (
  exg_id int(11) NOT NULL auto_increment,
  emp_id varchar(10) default NULL,
  grp_id varchar(10) default NULL,
  PRIMARY KEY  (exg_id)
) TYPE=MyISAM;

--
-- Dumping data for table `emp_grp`
--


INSERT INTO emp_grp (exg_id, emp_id, grp_id) VALUES (4,'dummy','OFFC');

--
-- Table structure for table `err`
--

DROP TABLE IF EXISTS err;
CREATE TABLE err (
  err_id int(11) NOT NULL auto_increment,
  err_type varchar(10) NOT NULL default '',
  err_anyid int(11) NOT NULL default '0',
  err_desc varchar(25) NOT NULL default '',
  PRIMARY KEY  (err_id),
  KEY err_type (err_type),
  KEY err_anyid (err_anyid)
) TYPE=MyISAM;

--
-- Dumping data for table `err`
--


INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (401,'reg',79,'Pause  > 15 (164)');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (400,'reg',78,'Pause  > 15 (162)');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (399,'reg',257,'Pause  > 15 (24)');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (398,'reg',167,'Many Payed Pause (2)');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (397,'reg',164,'Shift Pause');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (396,'reg',167,'Shift Pause');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (395,'reg',168,'Shift Pause');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (394,'reg',136,'Shift Pause');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (393,'reg',78,'Shift Pause');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (392,'reg',179,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (391,'reg',136,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (390,'reg',135,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (389,'reg',133,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (388,'reg',131,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (387,'reg',130,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (386,'reg',129,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (385,'reg',128,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (384,'reg',125,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (383,'reg',122,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (382,'reg',108,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (381,'reg',55,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (380,'reg',52,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (379,'reg',51,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (378,'reg',50,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (377,'reg',49,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (376,'reg',48,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (375,'reg',47,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (374,'reg',46,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (373,'reg',45,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (372,'reg',43,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (371,'reg',22,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (370,'reg',8,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (369,'reg',6,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (368,'reg',5,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (367,'reg',4,'Stop < Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (366,'reg',130,'Empty Emp');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (365,'reg',108,'Empty Emp');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (364,'reg',104,'Empty Emp');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (363,'reg',85,'Empty Emp');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (362,'reg',163,'Stop = Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (360,'reg',76,'Stop = Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (361,'reg',117,'Stop = Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (359,'reg',53,'Stop = Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (358,'reg',7,'Stop = Start');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (357,'reg',173,'> 8 hours');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (356,'reg',118,'> 8 hours');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (355,'reg',52,'Unknown Emp');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (402,'reg',244,'Pause  > 15 (22)');
INSERT INTO err (err_id, err_type, err_anyid, err_desc) VALUES (403,'reg',167,'Pause  > 15 (30)');

--
-- Table structure for table `key_grp`
--

DROP TABLE IF EXISTS key_grp;
CREATE TABLE key_grp (
  prikey bigint(20) NOT NULL auto_increment,
  key_table varchar(10) default NULL,
  key_code varchar(10) default NULL,
  grp_id varchar(10) default NULL,
  PRIMARY KEY  (prikey)
) TYPE=MyISAM;

--
-- Dumping data for table `key_grp`
--


INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (1,'ACTIVITY','DESIGN','DSGN');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (2,'ACTIVITY','PRODORD','BLEND');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (32,'ACTIVITY','MEETING','ALL');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (4,'ACTIVITY','PAUSEUNP','OFFC');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (5,'ACTIVITY','PAUSEUNP','DSGN');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (6,'ACTIVITY','PAUSEUNP','BLEND');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (7,'ACTIVITY','PAUSEUNP','MOULD');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (8,'ACTIVITY','PRODORD','MOULD');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (9,'ACTIVITY','PRODORD','PROD');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (10,'SHIFT','SHIFT115','PROD');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (11,'SHIFT','DAY100','PROD');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (12,'SHIFT','NIGHT200','PROD');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (13,'SHIFT','OVER150','PROD');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (14,'SHIFT','DAY100','OFFC');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (15,'SHIFT','SHIFT115','MOULD');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (16,'SHIFT','DAY100','MOULD');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (17,'SHIFT','DAY100','DSGN');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (18,'SHIFT','DAY100','BLEND');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (19,'WORKPLACE','BLENDDPT','BLEND');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (20,'WORKPLACE','DESIGNDPT','DSGN');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (21,'WORKPLACE','MOULDDPT','MOULD');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (22,'WORKPLACE','PRODMACH1','PROD');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (23,'WORKPLACE','PRODMACH2','PROD');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (24,'WORKPLACE','PRODMACH3','PROD');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (25,'WORKPLACE','PRODMACH4','PROD');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (26,'WORKPLACE','PRODMACH5','PROD');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (27,'WORKPLACE','PRODMACH6','PROD');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (28,'WORKPLACE','PRODMACH7','PROD');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (29,'WORKPLACE','OFFICE','OFFC');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (30,'ACTIVITY','OFFICE','OFFC');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (33,'ACTIVITY','PAUSEPYD','PROD');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (34,'ACTIVITY','MAINTWPL','PROD');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (35,'ACTIVITY','PAUSEUNP','PROD');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (36,'ACTIVITY','MAINTWPL','MOULD');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (37,'ACTIVITY','MOULD','MOULD');
INSERT INTO key_grp (prikey, key_table, key_code, grp_id) VALUES (38,'ACTIVITY','PAUSEPYD','MOULD');

--
-- Table structure for table `keytable`
--

DROP TABLE IF EXISTS keytable;
CREATE TABLE keytable (
  prikey bigint(20) NOT NULL auto_increment,
  key_type char(1) NOT NULL default '',
  key_table varchar(10) NOT NULL default '',
  key_code varchar(10) NOT NULL default '',
  key_value varchar(80) NOT NULL default '',
  key_inte1 int(11) NOT NULL default '0',
  PRIMARY KEY  (prikey),
  KEY key_table (key_table),
  KEY key_type (key_type),
  KEY key_code (key_code)
) TYPE=MyISAM;

--
-- Dumping data for table `keytable`
--


INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (1,'T','GROUP','GROUP','Group table',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (2,'T','SHIFT','SHIFT','Shift table',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (3,'T','WORKPLACE','WORKPLACE','Workplace table',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (4,'T','ACTIVITY','ACTIVITY','Activity Table',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (5,'T','LANGUAGE','LANGUAGE','Language',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (6,'T','ORDCHECK','ORDCHECK','Order Activity Check',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (7,'T','NOTPAID','NOTPAID','Not payed activity',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (8,'','GROUP','OFFC','Office workers grp',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (9,'','GROUP','DSGN','Design grp',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (10,'','GROUP','PROD','Production grp',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (11,'','ACTIVITY','MAINTGEN','Maintenance General',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (12,'','ACTIVITY','MAINTWPL','Maintenance Workplace',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (13,'','ACTIVITY','PRODORD','Production on Order',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (14,'','ACTIVITY','PRODSUP','Production Support',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (15,'','ACTIVITY','PAUSEUNP','Pause, Unpayed',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (16,'','ACTIVITY','PAUSEPYD','Pause, Payed',15);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (17,'','ACTIVITY','OFFICE','Office Work',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (18,'','ACTIVITY','DELIVERY','Delivery Ext. Customers',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (19,'','LANGUAGE','E','English',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (20,'','LANGUAGE','F','Franais',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (21,'','LANGUAGE','D','Deutsch',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (22,'','LANGUAGE','N','Nederlands',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (23,'','SHIFT','DAY100','Day normal',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (24,'','SHIFT','SHIFT115','Shift early/late',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (25,'','SHIFT','NIGHT200','Nightshift double',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (26,'','SHIFT','OVER150','Overtime 150 perc',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (27,'','SHIFT','OVER050100','Overtime 50 pyd 100 rec',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (28,'','SHIFT','NIGHT10010','Nightshift 100 pyd 100 rec',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (29,'','WORKPLACE','OFFICE','Office Main',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (30,'','WORKPLACE','DESIGNDPT','Design Department',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (31,'','WORKPLACE','MOULDDPT','Moulding Department',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (32,'','WORKPLACE','BLENDDPT','Blending Department',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (33,'','WORKPLACE','PRODMACH1','Production Machine 1',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (34,'','WORKPLACE','PRODMACH2','Production Machine 2',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (35,'','WORKPLACE','PRODMACH3','Production Machine 3',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (36,'','WORKPLACE','PRODHALL','Production Hall Main',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (37,'','WORKPLACE','WAREHIN','Warehouse Raw Mat In',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (38,'','WORKPLACE','WAREHOUT','Warehouse Goods Out',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (39,'','WORKPLACE','PRODMACH4','Production Machine 4',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (40,'','WORKPLACE','PRODMACH5','Production Machine 5',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (41,'','WORKPLACE','PRODMACH6','Production Machine 6',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (42,'','WORKPLACE','PRODMACH7','Production Machine 7',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (43,'','WORKPLACE','EVERYWHERE','Company wide / everywhere',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (44,'','WORKPLACE','NOWHERE','External / nowhere in',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (45,'','WORKPLACE','','(no workplace)',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (46,'','ACTIVITY','DESIGN','Design, Development',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (47,'','GROUP','ALL','All grp displayed',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (48,'','GROUP','','(no group)',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (49,'','ACTIVITY','','(no activity)',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (50,'','SHIFT','','(no shift item)',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (51,'','GROUP','MOULD','Moulding grp',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (52,'','GROUP','BLEND','Blending grp',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (53,'','NOTPAID','PAUSEUNP','Pause Unpayed',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (54,'','ACTIVITY','MEETING','Meeting',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (55,'','ACTIVITY','MOULD','Moulding',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (56,'','ACTIVITY','SUPPORT','Support',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (57,'T','COSTCENT','COSTCENT','Cost Center',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (58,'','COSTCENT','','(None)',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (63,'T','UNITS','UNITS','Units',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (64,'','UNITS','PAGE','Page',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (65,'','UNITS','PIECE','Piece',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (66,'','UNITS','LITRE','Litre',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (67,'','UNITS','','(none)',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (68,'T','CHK','CHK','Consistency Check Table',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (71,'','COSTCENT','CCMOULD','Mould cc',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (70,'','CHK','REG_CHK','Registrations Consistency Check',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (72,'','COSTCENT','CCDESIGN','Design cc',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (73,'','COSTCENT','CCBLEND','Blend cc',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (74,'','COSTCENT','CCPROD1','Prod. 1 cc',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (75,'','COSTCENT','CCPROD2','Prod. 2 cc',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (76,'','CHK','','(None)',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (77,'','UNITS','KG','Kilo',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (78,'','UNITS','M','Metre',0);
INSERT INTO keytable (prikey, key_type, key_table, key_code, key_value, key_inte1) VALUES (79,'','UNITS','M2','Sq. Metre',0);

--
-- Table structure for table `ord`
--

DROP TABLE IF EXISTS ord;
CREATE TABLE ord (
  ord_code varchar(10) NOT NULL default '',
  ord_name varchar(40) default NULL,
  ord_sort varchar(40) default NULL,
  PRIMARY KEY  (ord_code)
) TYPE=MyISAM;

--
-- Dumping data for table `ord`
--



--
-- Table structure for table `prd`
--

DROP TABLE IF EXISTS prd;
CREATE TABLE prd (
  prd_id int(11) NOT NULL auto_increment,
  prd_code varchar(10) NOT NULL default '',
  prd_desc varchar(30) NOT NULL default '',
  prd_uprice double(16,4) NOT NULL default '0.0000',
  prd_unit varchar(10) NOT NULL default '',
  prd_costc varchar(10) NOT NULL default '',
  mod_crtime datetime default NULL,
  mod_crusr varchar(10) default NULL,
  mod_updtime datetime default NULL,
  mod_updusr varchar(10) default NULL,
  PRIMARY KEY  (prd_id)
) TYPE=MyISAM;

--
-- Dumping data for table `prd`
--


INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (1,'_RA00QITYA','productname',1.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (2,'_RA00QKLQ2','productname',2.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (3,'_RA00QPJDQ','productname',3.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (4,'_RA00QTE56','productname',4.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (5,'_RA00R9C3J','productname',5.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (6,'_RA00RBLMV','productname',6.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (7,'_RA00QADMK','productname',7.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (8,'_RA00Q8LHK','productname',8.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (9,'_RA00ZWB07','productname',9.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (10,'_RA00ZXS51','productname',10.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (11,'_RA00ZZ21T','productname',11.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (12,'_RA90MLYGC','productname',12.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (13,'_RAN0QKYD3','productname',13.0000,'PAGE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (14,'_RAN0R3MIU','productname',14.0000,'PAGE','CCPROD1','0000-00-00 00:00:00','','2004-06-30 13:52:09','wdl');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (15,'_RAV0JXJJV','productname',15.0000,'PAGE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (16,'_RAW0K0B5B','productname',16.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','2004-06-30 12:03:54','wig');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (17,'_RAW0KOBJO','productname',17.0000,'','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (18,'_RAW0KSHZ8','productname',18.0000,'','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (19,'_RBR0NWW30','productname',19.0000,'PAGE','CCPROD1','0000-00-00 00:00:00','','2004-06-30 11:19:36','wdl');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (20,'_RBR0ODQ9T','productname',20.0000,'PAGE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (21,'_RBR0SUHZK','productname',21.0000,'PAGE','CCPROD1','0000-00-00 00:00:00','','2004-06-30 13:52:01','wdl');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (22,'_RBR0T188A','productname',22.0000,'PAGE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (23,'_RBS0LP2O1','productname',23.0000,'PAGE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (24,'_RBS0YNQ2Q','productname',24.0000,'','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (25,'_RBS0YVVAW','productname',25.0000,'','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (26,'_RBS0YZI6T','productname',26.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (27,'_RC20YP0IG','productname',27.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (28,'_RDR0M68Q8','productname',28.0000,'','CCPROD1',NULL,NULL,NULL,NULL);
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (29,'_RDR0U68P6','productname',29.0000,'','CCPROD1',NULL,NULL,NULL,NULL);
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (30,'_RE70MTU3R','productname',30.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (31,'_RE70MW8Q1','productname',31.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (32,'_RE70MY215','productname',32.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (33,'_RE70N0M8N','productname',33.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (34,'_RE70N4ZJ6','productname',34.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (35,'_RE70N7IY4','productname',35.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (36,'_RE70NA4DU','productname',36.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (37,'_RE70NCDIN','productname',37.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (43,'_RFK0S2L9U','productname',43.0000,'','CCPROD1',NULL,NULL,NULL,NULL);
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (44,'_RG312060M','productname',44.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (45,'_RHI10TM6M','productname',45.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (46,'_RI70MLN2A','productname',46.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (47,'_RIH0QO9EM','productname',47.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','2004-06-30 12:03:27','wig');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (48,'_RJH0U5B6J','productname',48.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (49,'_RKX0QC8Z5','productname',49.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (50,'_RN40OASWG','productname',50.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (51,'_RNK0ZN4YY','productname',51.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','2004-06-30 12:03:04','wig');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (52,'_RNK0ZS1FX','productname',52.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (53,'_RQ30RAWO1','productname',53.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (54,'_RS90TXPOZ','productname',54.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (55,'_RT10UP2XB','productname',55.0000,'PIECE','CCPROD1','0000-00-00 00:00:00','','0000-00-00 00:00:00','');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (56,'_RUX0TO4PT','productname',56.0000,'PAGE','CCPROD1','0000-00-00 00:00:00','','2004-06-30 12:03:20','wig');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (57,'_RZ20URONZ','productname',57.0000,'PAGE','CCPROD1','0000-00-00 00:00:00','','2004-06-30 13:52:32','wdl');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (58,'_RZ20VBTCY','productname',58.0000,'PAGE','CCPROD1',NULL,NULL,'2004-06-30 13:51:55','wdl');
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (60,'CD001','productname',0.0000,'PIECE','CCPROD1','2004-07-07 15:16:31','wig',NULL,NULL);
INSERT INTO prd (prd_id, prd_code, prd_desc, prd_uprice, prd_unit, prd_costc, mod_crtime, mod_crusr, mod_updtime, mod_updusr) VALUES (61,'CD002','productname',0.0000,'PIECE','CCPROD1','2004-07-07 15:17:47','wig',NULL,NULL);

--
-- Table structure for table `prd_grp`
--

DROP TABLE IF EXISTS prd_grp;
CREATE TABLE prd_grp (
  pxg_id int(11) NOT NULL auto_increment,
  prd_id int(11) NOT NULL default '0',
  grp_id varchar(10) NOT NULL default '',
  PRIMARY KEY  (pxg_id),
  KEY grp_id (grp_id),
  KEY prd_id (prd_id)
) TYPE=MyISAM;

--
-- Dumping data for table `prd_grp`
--


INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (1,1,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (2,2,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (3,3,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (4,4,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (5,5,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (6,6,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (7,7,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (8,8,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (9,9,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (10,10,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (11,11,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (12,12,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (13,13,'PROD');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (14,14,'PROD');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (15,15,'PROD');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (16,16,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (48,19,'PROD');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (18,20,'PROD');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (19,21,'PROD');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (20,22,'PROD');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (21,23,'PROD');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (22,26,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (23,27,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (24,30,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (25,31,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (26,32,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (27,33,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (28,34,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (29,35,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (30,36,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (31,37,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (32,44,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (33,45,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (34,46,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (35,47,'PROD');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (36,48,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (37,49,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (38,50,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (39,51,'PROD');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (40,52,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (41,53,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (42,54,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (43,55,'DSGN');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (44,56,'PROD');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (45,57,'PROD');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (46,58,'PROD');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (49,60,'OFFC');
INSERT INTO prd_grp (pxg_id, prd_id, grp_id) VALUES (50,61,'OFFC');

--
-- Table structure for table `reg`
--

DROP TABLE IF EXISTS reg;
CREATE TABLE reg (
  reg_id int(11) NOT NULL auto_increment,
  emp_id varchar(10) default NULL,
  reg_type char(1) default '',
  reg_shift varchar(10) default NULL,
  reg_activity varchar(10) default '',
  reg_workplace varchar(10) default NULL,
  ord_code varchar(10) default NULL,
  reg_start datetime default NULL,
  reg_stop datetime default NULL,
  reg_amount float(16,4) default NULL,
  reg_uprice float(16,4) default NULL,
  reg_quantity double(8,2) default NULL,
  reg_costc varchar(10) default NULL,
  mod_crtime datetime default NULL,
  mod_crusr varchar(10) default NULL,
  mod_updtime datetime default NULL,
  mod_updusr varchar(10) default NULL,
  reg_a_start datetime default NULL,
  reg_a_stop datetime default NULL,
  reg_desc varchar(50) default NULL,
  prd_code varchar(10) default NULL,
  dcp_code varchar(10) default NULL,
  prd_id int(11) default NULL,
  dcp_id int(11) default NULL,
  PRIMARY KEY  (reg_id)
) TYPE=MyISAM;

--
-- Dumping data for table `reg`
--



