<?php
/* get real directory path and go up one dir */
/* this fixes the ln -s problem for file inclusion */

//Security for full image should be very strict so we go check the DB

$path = dirname(dirname($SCRIPT_FILENAME));

include $path . '/config.php';

page_open(array("sess" => "SDS_Session",
		"auth" => "SDS_Default_Auth",
		"perm" => "SDS_Perm"));

if($perm->have_perm("supervisor")) {
	header("Content-type: application/octet-stream");
	header("Content-Disposition: attachment; filename=export.csv");
	
	$db = new DB_DATA;
	$db->query("
	select
		ord_code,
		reg_activity,
		reg_workplace,
		reg_shift,
		sum(truncate((UNIX_TIMESTAMP(reg_stop) - UNIX_TIMESTAMP(reg_start)) / 60, 0)) as minutes
	from
		reg
	where
		not (ord_code = '' or isnull(ord_code)) and
		reg_type = 'U' and
		emp_id != 'dummy' and
		reg_stop - reg_start > 0
	group by
		ord_code,
		reg_activity,
		reg_workplace,
		reg_shift
	order by
		ord_code
	");
	while( $db->next_record() ) {
		echo add_quotes($db->f("ord_code")) . ",";
		echo add_quotes("U") . ",";
		echo add_quotes("") . ",";
		echo add_quotes($db->f("reg_activity")) . ",";
		echo add_quotes($db->f("reg_workplace")) . ",";
		echo add_quotes($db->f("reg_shift")) . ",";
		echo $db->f("minutes") . "\n";
	}
	$db->query("
	select
		ord_code,
		prd_code,
		sum(reg_quantity) as quantity
	from
		reg
	where
		not (ord_code = '' or isnull(ord_code)) and
		reg_type = 'M'
	group by
		ord_code,
		prd_code
	order by
		ord_code
	");
	while( $db->next_record() ) {
		echo add_quotes($db->f("ord_code")) . ",";
		echo add_quotes("M") . ",";
		echo add_quotes($db->f("prd_code")) . ",";
		echo add_quotes("") . ",";
		echo add_quotes("") . ",";
		echo add_quotes("") . ",";
		echo $db->f("quantity") . "\n";
	}
	$db->query("
	select
		ord_code,
		dcp_code,
		sum(reg_quantity) as quantity
	from
		reg
	where
		not (ord_code = '' or isnull(ord_code)) and
		reg_type = 'P'
	group by
		ord_code,
		dcp_code
	order by
		ord_code
	");
	while( $db->next_record() ) {
		echo add_quotes($db->f("ord_code")) . ",";
		echo add_quotes("P") . ",";
		echo add_quotes($db->f("dcp_code")) . ",";
		echo add_quotes("") . ",";
		echo add_quotes("") . ",";
		echo add_quotes("") . ",";
		echo $db->f("quantity") . "\n";
	}
}
?>